<html>
    <head>
        <title>My HTML file</title>
    </head>
    <body>
        <p>We can use javascript to add additional functionality to a site.</p>
        <button onclick="handleClick()">Increment the counter</button>

        <p id="demo"></p>

        <script>
            let count = 0;
            function handleClick() {
                count += 1
                document.getElementById("demo").innerHTML = "You clicked the button " + count + " times."
                console.log(count)
            }
        </script>
    </body>
</html>